#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.1
visibility:           public
id:                   warp-tls-3.3.1-K8KKmFmvIQE61uPL6WTrxZ
key:                  warp-tls-3.3.1-K8KKmFmvIQE61uPL6WTrxZ
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  c96eba12f859282370297a7bcd0e60bd
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/warp-tls-3.3.1
hs-libraries:         HSwarp-tls-3.3.1-K8KKmFmvIQE61uPL6WTrxZ
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cryptonite-0.29-A75KkUowsRTJIMSecl3a8d
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    network-3.1.2.2-7hze8n2kuPC7uoBqMoygFZ
    streaming-commons-0.2.2.1-4S927GWulOMHPgjWGkymvE
    tls-1.5.5-1BI4TmtzfndQ4TWDPrvGY
    tls-session-manager-0.0.4-1GhBb6WoIuLKFih2kva6H9
    unliftio-0.2.19-7bSKH5w84aQJYwLJMPQWSo
    wai-3.2.3-AdjkalfuzkkIpjTQWgQlib warp-3.3.17-4prTp4vPx398G82UU66b5H

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

